be.fgov.ehealth.dics.protocol.v5

## Class ConsultChapterIVFormTypeType

- java.lang.Object
- - be.fgov.ehealth.dics.protocol.v5.ConsultChapterIVFormTypeType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:12:51+01:00",
                 comments="JAXB RI v2.2.11")
      public class ConsultChapterIVFormTypeType
      extends Object
      implements Serializable

  Java class for ConsultChapterIVFormTypeType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ConsultChapterIVFormTypeType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Text" type="{urn:be:fgov:ehealth:dics:protocol:v5}ConsultChapterIVTextType"/>
             </sequence>
             <attribute name="FormTypeId" use="required" type="{http://www.w3.org/2001/XMLSchema}int" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsultChapterIVFormTypeType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getFormTypeId()` Gets the value of the formTypeId property.
    `ConsultChapterIVTextType` | `getText()` Gets the value of the text property.
    `void` | `setFormTypeId(int value)` Sets the value of the formTypeId property.
    `void` | `setText(ConsultChapterIVTextType value)` Sets the value of the text property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsultChapterIVFormTypeType

          public ConsultChapterIVFormTypeType()

  - ### Method Detail

    - #### getText

          public ConsultChapterIVTextType getText()

      Gets the value of the text property.
      Returns:
        possible object is `ConsultChapterIVTextType`

    - #### setText

          public void setText(ConsultChapterIVTextType value)

      Sets the value of the text property.
      Parameters:
        `value` - allowed object is `ConsultChapterIVTextType`

    - #### getFormTypeId

          public int getFormTypeId()

      Gets the value of the formTypeId property.

    - #### setFormTypeId

          public void setFormTypeId(int value)

      Sets the value of the formTypeId property.

Connector Packaging PERSPRACTICALNURSE 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.